@charset "UTF-8";
/*!
Theme Name:		Billy Bibs
Description:	Created for Billy Bibs by Webfor.
Author:			Wes Button
Author URI:		https://webfor.com
Template:		jupiter
*/
@font-face {
  font-family: 'brandon-light';
  src: url("fonts/brandon-light.eot");
  /* IE9 Compat Modes */
  src: url("fonts/brandon-light.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-light.woff") format("woff"), url("fonts/brandon-light.ttf") format("truetype"), url("fonts/brandon-light.svg#b2e83f21a04278900d92d2a5931f7dc3") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: 'brandon-medium';
  src: url("fonts/brandon-medium.eot");
  /* IE9 Compat Modes */
  src: url("fonts/brandon-medium.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-medium.woff") format("woff"), url("fonts/brandon-medium.ttf") format("truetype"), url("fonts/brandon-medium.svg#df27da1fde6202956c00125747136bda") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: 'cheddar';
  src: url("fonts/cheddar-jack.eot");
  /* IE9 Compat Modes */
  src: url("fonts/cheddar-jack.eot?#iefix") format("embedded-opentype"), url("fonts/cheddar-jack.woff") format("woff"), url("fonts/cheddar-jack.ttf") format("truetype"), url("fonts/cheddar-jack.svg#6070d0c49a46111b45ed678eca1811f7") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }

body, nav, p, h1, h2, h3, h4, h5, h6 {
  font-family: 'brandon-medium'; }

.brandon-light, .brandon-light p {
  font-family: 'brandon-light'; }

.cheddar, .cheddar p {
  font-family: 'cheddar'; }

/***--- TOOLBAR ---***/
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder,
.sticky-style-fixed.header-style-3.a-sticky .mk-header-holder {
  top: 0px !important; }

.mk-header-toolbar {
  display: block !important; }

.mk-toolbar-resposnive-icon {
  display: none; }

/* Remove double border bug */
#mk-header-1 {
  margin-top: -2px; }

/* header toolbar nav */
.mk-toolbar-navigation {
  float: none;
  margin-right: 0;
  width: 100%; }
  @media (max-width: 660px) {
    .mk-toolbar-navigation {
      float: none;
      width: 100%;
      text-align: center; } }
  @media (max-width: 660px) {
    .mk-toolbar-navigation ul {
      text-align: center; } }
  .mk-toolbar-navigation ul li a {
    font-size: 14px;
    border: none;
    line-height: 35px; }
    @media (max-width: 660px) {
      .mk-toolbar-navigation ul li a {
        font-size: 12px;
        line-height: 25px; } }
  .mk-toolbar-navigation li.top-nav-right {
    float: right; }
    @media (max-width: 660px) {
      .mk-toolbar-navigation li.top-nav-right {
        float: none;
        text-align: center;
        padding-right: 10px;
        padding-right: 10px; } }
  .mk-toolbar-navigation li.top-nav-shipping {
    float: left;
    margin-left: 110px; }
    @media (max-width: 768px) {
      .mk-toolbar-navigation li.top-nav-shipping {
        margin-left: 10px; } }
    @media (max-width: 660px) {
      .mk-toolbar-navigation li.top-nav-shipping {
        display: none; } }
    .mk-toolbar-navigation li.top-nav-shipping a {
      pointer-events: none;
      font-size: 17px;
      font-style: italic; }
      @media (max-width: 768px) {
        .mk-toolbar-navigation li.top-nav-shipping a {
          font-style: normal; } }
  .mk-toolbar-navigation li.nav-blog {
    display: none; }
    @media (max-width: 660px) {
      .mk-toolbar-navigation li.nav-blog {
        display: inline-block; } }

/* header toolbar logo overlap */
.mk-header-toolbar {
  z-index: -1; }
  @media (max-width: 768px) {
    .mk-header-toolbar {
      max-height: 55px; } }

/* logo */
.fit-logo-img a img {
  width: 112px;
  max-height: 112px; }
  @media (min-width: 769px) {
    .fit-logo-img a img {
      margin-top: -15px; } }
  @media (max-width: 768px) {
    .fit-logo-img a img {
      margin: 0;
      width: auto;
      height: 90%; } }

.a-sticky .fit-logo-img a img {
  width: 80px;
  max-height: 80px;
  margin-top: 20px;
  border-radius: 50%;
  box-shadow: 0 0 10px #B3B0AB; }

/* Main Nav */
@media (max-width: 1024px) {
  .shopping-cart-header {
    margin-right: 20px; } }

/* Responsive Nav */
#mk-theme-container .mk-responsive-wrap {
  box-shadow: 0 6px 7px; }
  #mk-theme-container .mk-responsive-wrap li {
    display: inline-block;
    width: 33%;
    /*
			&#menu-item-1271 {
				@media (max-width: 700px) {
					width: 100%;
				}
			}
*/ }
    @media (max-width: 700px) {
      #mk-theme-container .mk-responsive-wrap li {
        width: 100%;
        padding: 5px; } }
    @media (max-width: 700px) {
      #mk-theme-container .mk-responsive-wrap li a {
        text-align: center; } }
  #mk-theme-container .mk-responsive-wrap input {
    font-family: 'Brandon';
    padding-left: 20px; }

/* Global Styles */
@media (min-width: 769px) {
  .bottom-corner-btns .mk-go-top.is-active {
    display: none; } }

@media (max-width: 768px) {
  .bottom-corner-btns .mk-go-top.is-active {
    display: block;
    right: 22px;
    bottom: 100px !important; } }

/* Resets */
#mk-theme-container .white-text {
  color: white; }
  #mk-theme-container .white-text p {
    color: white; }
  #mk-theme-container .white-text a {
    color: white; }

#mk-theme-container .mk-fancy-title {
  margin-bottom: 0; }

#mk-theme-container .mk-skip-to-next[data-skin=light] {
  border: none; }

#mk-theme-container .fancybox-title {
  display: none; }

#mk-theme-container .wpb_raw_html {
  margin-bottom: 0; }

#mk-theme-container .page-title {
  margin-top: 20px; }

#mk-theme-container .hide {
  display: none; }

#mk-theme-container .hide-desktop {
  display: none; }
  @media (max-width: 768px) {
    #mk-theme-container .hide-desktop {
      display: inline-block; } }

/* Buttons */
#mk-theme-container .mk-button {
  /* small buttons */
  /* medium buttons */ }
  #mk-theme-container .mk-button.mk-button--size-small {
    font-size: 16px;
    padding: 14px 22px;
    letter-spacing: 2px; }
    #mk-theme-container .mk-button.mk-button--size-small i.mk-button--icon svg {
      width: 20px !important;
      height: 20px !important; }
    #mk-theme-container .mk-button.mk-button--size-small.mk-button--corner-rounded {
      border-radius: 0; }
  #mk-theme-container .mk-button.mk-button--size-medium {
    font-size: 18px;
    padding: 16px 28px;
    letter-spacing: 1px; }
    #mk-theme-container .mk-button.mk-button--size-medium i.mk-button--icon svg {
      width: 24px !important;
      height: 24px !important; }
    #mk-theme-container .mk-button.mk-button--size-medium.mk-button--corner-rounded {
      border-radius: 0; }

/* Footer */
#mk-footer .mk-col-1-3 {
  width: 33.3% !important;
  float: left; }
  @media (max-width: 767px) {
    #mk-footer .mk-col-1-3 {
      width: 100% !important;
      float: none;
      text-align: center; } }

#mk-footer .widgettitle {
  letter-spacing: 3px; }

#mk-footer h3 {
  font-size: 20px;
  letter-spacing: 3px;
  color: #A4787F;
  font-weight: bold; }

#mk-footer p {
  font-family: brandon-light;
  line-height: 1.8em; }

/* 🏠 HOMEPAGE STYLES */
/* 🔼 Home Header Section */
@media (max-width: 320px) {
  #home-header .mk-video-color-mask {
    background: rgba(64, 36, 41, 0.77); } }

@media (max-width: 640px) {
  #home-header .background-layer {
    background-position: top center !important; } }

@media (max-width: 768px) {
  #home-header .page-section-content {
    padding-top: 60px; } }

@media (max-width: 400px) {
  #home-header .page-section-content {
    padding-bottom: 100px; } }

#home-header .home-header-content {
  max-width: 50%;
  text-align: center; }
  #home-header .home-header-content img {
    margin-bottom: 30px;
    padding-top: 75px;
    padding-bottom: 25px;
    max-width: 375px;
    height: auto; }
    @media (max-width: 960px) {
      #home-header .home-header-content img {
        padding-top: 0; } }
    @media (max-width: 640px) {
      #home-header .home-header-content img {
        margin-bottom: 0;
        max-width: 250px; } }
    @media (max-width: 480px) {
      #home-header .home-header-content img {
        max-width: 225px; } }
  @media (max-width: 320px) {
    #home-header .home-header-content {
      max-width: 100%; } }

@media (max-width: 640px) {
  #home-header div.mk-button-container {
    width: 225px; } }

@media (max-width: 640px) {
  #home-header div.mk-button-container a.mk-button--size-medium {
    font-size: 14px;
    padding: 12px 15px; } }

@media (max-width: 640px) {
  #home-header .mk-padding-wrapper {
    padding: 0; } }

/* New Arrivals Section */
@media (max-width: 768px) {
  #home-new-arrivals .page-section-content {
    padding: 60px 0; } }

#home-new-arrivals .page-section-content .mk-padding-wrapper {
  padding: 0; }

/* 🆕 Product Loops (New Arrivals and Featured) */
.mk-product-loop.compact-layout .products .item {
  padding: 0 10px 20px; }
  .mk-product-loop.compact-layout .products .item .mk-product-holder {
    border: none;
    min-height: 397px; }
    @media (max-width: 1125px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: 371px; } }
    @media (max-width: 1050px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: 350px; } }
    @media (max-width: 900px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: 397px; } }
    @media (max-width: 667px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: 417px; } }
    @media (max-width: 630px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: auto; } }
    @media (max-width: 425px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: 290px; } }
    @media (max-width: 400px) {
      .mk-product-loop.compact-layout .products .item .mk-product-holder {
        min-height: 267px; } }
    .mk-product-loop.compact-layout .products .item .mk-product-holder .product_loop_button {
      background-color: white;
      color: #7A7976;
      text-align: right;
      width: auto;
      padding: 0 15px; }
    .mk-product-loop.compact-layout .products .item .mk-product-holder .mk-shop-item-detail {
      min-height: 85px; }

.mk-product-loop.compact-layout .products .item:hover span.product-item-rating {
  display: none; }

.mk-product-loop.compact-layout .products .item:hover .product_loop_button {
  right: 20px; }

.mk-product-loop.compact-layout .products .product-link {
  border: 10px solid white;
  border-bottom: none; }
  @media (max-width: 768px) {
    .mk-product-loop.compact-layout .products .product-link {
      border-width: 5px; } }

.mk-product-loop.compact-layout .products .mk-love-holder {
  display: none; }

.mk-product-loop.compact-layout .products .product-title {
  padding: 0px 20px;
  text-align: right;
  font-size: 18px !important;
  font-weight: 200;
  color: #7A7976; }
  @media (max-width: 900px) {
    .mk-product-loop.compact-layout .products .product-title {
      padding: 10px 10px 0 10px;
      font-size: 15px !important; } }

.mk-product-loop.compact-layout .products .price {
  padding: 0px 20px;
  text-align: right;
  color: #B3B0AB;
  font-weight: 100;
  font-size: 16px; }
  @media (max-width: 630px) {
    .mk-product-loop.compact-layout .products .price {
      padding: 0 10px 10px 10px; } }

@media handheld, only screen and (max-width: 1100px) {
  .mk-product-loop .products .mk--col--3-12 {
    width: 25%; } }

@media handheld, only screen and (max-width: 900px) {
  .mk-product-loop .products .mk--col--3-12 {
    width: 50% !important; } }

/* ✅ Quality + Care Section */
#home-quality-care {
  border: 5vw solid white;
  border-top: 0; }
  #home-quality-care .home-quality-care-content-column {
    padding: 0 5vw; }
  @media (max-width: 768px) {
    #home-quality-care .background-layer {
      background-position: left center; } }
  @media (max-width: 640px) {
    #home-quality-care .background-layer {
      background-position: right center; } }
  @media (max-width: 768px) {
    #home-quality-care .mk-video-color-mask {
      background: rgba(0, 0, 0, 0.3); } }

/* ☀️ Seasonal Section */
#home-seasonal {
  border: 5vw solid white; }
  @media (max-width: 768px) {
    #home-seasonal .mk-video-color-mask {
      background: rgba(100, 83, 0, 0.8); }
    #home-seasonal .background-layer {
      background-position: right center; } }
  @media (max-width: 768px) and (max-width: 320px) {
    #home-seasonal .background-layer {
      background-position: -580px center; } }
  @media (max-width: 768px) {
    #home-seasonal .page-section-content {
      padding: 0; } }
  #home-seasonal .home-seasonal-content-column {
    padding: 0 5vw; }
    @media (max-width: 640px) {
      #home-seasonal .home-seasonal-content-column img {
        display: none; } }

/* 💰 Shop by Category Section */
@media (max-width: 640px) {
  #home-category .mk-padding-wrapper {
    padding: 0; } }

#home-category-row .vc_col-sm-3 {
  float: left; }
  @media (max-width: 890px) {
    #home-category-row .vc_col-sm-3 {
      width: 50%; } }
  @media (max-width: 590px) {
    #home-category-row .vc_col-sm-3 .mk-fancy-title {
      letter-spacing: 3px;
      font-size: 18px; } }
  @media (max-width: 320px) {
    #home-category-row .vc_col-sm-3 .mk-fancy-title {
      letter-spacing: 1px;
      font-size: 15px; } }

/* Images */
#home-category-row .mk-image-inner img:hover {
  filter: brightness(0); }

/* 🖼 Instagram Feed */
@media (max-width: 768px) {
  #home-instagram .mk-padding-wrapper {
    padding: 0; } }

@media (max-width: 768px) {
  #home-instagram .mk-padding-wrapper .vc_col-sm-12 {
    padding-left: 0;
    padding-right: 0; } }

#home-instagram #sb_instagram #sbi_images .sbi_photo {
  border: 10px solid #fff;
  box-sizing: border-box; }

#home-instagram .instagram-follow a {
  color: #DFA756; }
  #home-instagram .instagram-follow a:hover {
    color: #A4787F; }

/* ℹ️ About Us and Newsletter Section */
#home-about-newsletter {
  border: 5vw solid white;
  border-top: 0; }
  #home-about-newsletter .home-about-us {
    padding: 438px 60px 60px;
    border-right: 2vw solid white; }
    @media (max-width: 900px) {
      #home-about-newsletter .home-about-us {
        display: none; } }
    @media (max-width: 767px) {
      #home-about-newsletter .home-about-us {
        border: none;
        padding-bottom: 45px;
        padding-top: 350px; } }
    #home-about-newsletter .home-about-us .about-us-link a {
      color: #fff; }
      #home-about-newsletter .home-about-us .about-us-link a:hover {
        color: #DFA756; }
  #home-about-newsletter .home-newsletter {
    padding: 65px;
    border-left: 2vw solid white; }
    @media (max-width: 900px) {
      #home-about-newsletter .home-newsletter {
        border-left: none;
        width: 100%; } }
    #home-about-newsletter .home-newsletter .gform_wrapper ul {
      margin: 0 auto !important;
      text-align: center;
      max-width: 85%; }
      @media (max-width: 640px) {
        #home-about-newsletter .home-newsletter .gform_wrapper ul {
          max-width: 100%; } }
      #home-about-newsletter .home-newsletter .gform_wrapper ul li {
        margin: 0;
        padding: 5px;
        width: 49.5%;
        display: inline-block;
        box-sizing: border-box; }
        @media (max-width: 640px) {
          #home-about-newsletter .home-newsletter .gform_wrapper ul li {
            padding: 2px; } }
        #home-about-newsletter .home-newsletter .gform_wrapper ul li#field_2_3 {
          width: 99%;
          margin: 0 auto; }
        #home-about-newsletter .home-newsletter .gform_wrapper ul li#field_2_4 {
          display: none; }
        #home-about-newsletter .home-newsletter .gform_wrapper ul li input {
          border: none !important;
          font-family: brandon-medium;
          font-size: 16px !important;
          width: 100%;
          margin: 0;
          background-color: #F1F0EB !important; }
        #home-about-newsletter .home-newsletter .gform_wrapper ul li .gfield_label {
          display: none; }
    #home-about-newsletter .home-newsletter .gform_wrapper .gform_footer {
      margin: 20px auto 0;
      max-width: 80%;
      text-align: center; }
      #home-about-newsletter .home-newsletter .gform_wrapper .gform_footer input {
        text-align: center;
        margin-right: 0 !important;
        font-family: brandon-medium;
        font-size: 16px !important;
        border: solid 2px #fff !important;
        border-radius: 0;
        font-weight: bold !important;
        padding: 14px 22px !important; }
        #home-about-newsletter .home-newsletter .gform_wrapper .gform_footer input:hover {
          background-color: #fff !important;
          color: #DFA756 !important; }
    @media (max-width: 768px) {
      #home-about-newsletter .home-newsletter {
        border: none;
        padding: 45px; } }

/* 📦 Free Shipping Section */
#free-shipping-row {
  padding: 100px 0;
  border-top: 2.5vw solid white;
  border-left: 5vw solid white;
  border-right: 5vw solid white;
  background-position: left center !important;
  margin-bottom: 5vw; }
  @media (max-width: 768px) {
    #free-shipping-row {
      background-position: -50px center !important; } }

/* Home Pre-Footer Section */
#home-pre-footer {
  border: 5vw solid white; }
  #home-pre-footer .wpb_column {
    padding: 0; }
  #home-pre-footer .pre-footer-box {
    padding: 60px;
    text-align: center; }
    #home-pre-footer .pre-footer-box.contact {
      padding: 80px 60px; }
    #home-pre-footer .pre-footer-box.faqs {
      padding: 80px 60px; }
    @media (min-width: 769px) {
      #home-pre-footer .pre-footer-box:first-of-type {
        border-bottom: 2.5vw solid white; } }
  #home-pre-footer .pre-footer-col2 {
    border-left: 2.5vw solid white;
    border-right: 2.5vw solid white; }
  @media (max-width: 768px) {
    #home-pre-footer {
      display: none; } }

/* Product Single Page */
.single-product {
  /* Product Tabs - Additional Details */ }
  @media (max-width: 568px) {
    .single-product .mk-swipe-slideshow .swiper-zoom-icon {
      display: none; } }
  .single-product h1.title {
    font-family: brandon-light;
    letter-spacing: 3px;
    margin-bottom: 5px; }
  .single-product .mk-single-price .amount {
    font-size: 20px !important;
    letter-spacing: 1px;
    font-family: brandon-light;
    color: #DFA756 !important; }
  .single-product .woocommerce-review-link {
    display: block; }
  .single-product .description p {
    font-family: brandon-light;
    font-size: 18px;
    color: black; }
    @media (max-width: 640px) {
      .single-product .description p {
        font-size: 17px;
        line-height: 1.5em; } }
  .single-product .selector .variations td.label {
    display: inline-block;
    margin-top: 10px; }
  .single-product .selector .variations td.value select {
    margin: 5px 0 10px; }
  .single-product .selector .single_variation_wrap .woocommerce-variation-availability {
    display: none; }
  @media (min-width: 640px) and (max-width: 695px) {
    .single-product .selector .single_variation_wrap .woocommerce-variation-add-to-cart-enabled button {
      margin: 15px 0; } }
  @media (max-width: 340px) {
    .single-product .selector .single_variation_wrap .woocommerce-variation-add-to-cart-enabled button {
      margin: 15px 0; } }
  .single-product .product_meta {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important; }
  .single-product .mk-woo-tabs .mk-tabs-tabs li a {
    color: #B3B0AB; }
    .single-product .mk-woo-tabs .mk-tabs-tabs li a:hover {
      color: #A4787F; }
  .single-product .mk-woo-tabs .mk-tabs-tabs li.active a {
    color: #7A7976; }
  .single-product .mk-woo-tabs #tab-description h4, .single-product .mk-woo-tabs #tab-additional_information h4 {
    display: none; }
  .single-product .mk-woo-tabs #tab-reviews h2.woocommerce-Reviews-title {
    display: none; }
  .single-product .mk-woo-tabs #tab-reviews #reply-title {
    font-size: 20px;
    color: #DFA756; }
  .single-product .mk-woo-tabs #tab-reviews #comments ol.commentlist li .comment_container .comment-text {
    color: #A4787F;
    background-color: #faf9f5; }
    .single-product .mk-woo-tabs #tab-reviews #comments ol.commentlist li .comment_container .comment-text p.meta strong[itemprop="author"] {
      font-weight: normal;
      text-transform: uppercase; }
    .single-product .mk-woo-tabs #tab-reviews #comments ol.commentlist li .comment_container .comment-text:after {
      background-color: #faf9f5; }

@media handheld, only screen and (max-width: 600px) {
  .mk-woo-tabs .mk-tabs-tabs li {
    display: inline-block !important;
    border-left: inherit !important;
    margin-left: 30px; }
    .mk-woo-tabs .mk-tabs-tabs li:first-child {
      margin-left: 10px; } }

/* tablet portrait woocommerce oddness */
@media (min-width: 640px) and (max-width: 861px) {
  .mk-product.style-default .images,
  .mk-product.style-default .mk-product-details {
    width: 48% !important; } }

@media (min-width: 640px) and (max-width: 861px) {
  .mk-product.style-default .thumbnails a {
    max-width: 63px; } }

@media (max-width: 640px) {
  .mk-product.style-default .thumbnails a {
    max-width: calc(20vw - 12px); } }

.mk-product.style-default .thumbnails a:last-child {
  margin-right: 0 !important; }

/* added to cart confirm */
.mk-message-box.mk-confirm-message-box {
  background-color: white;
  border: 2px solid #B3B0AB;
  margin-bottom: 40px; }
  .mk-message-box.mk-confirm-message-box span {
    font-size: 18px;
    line-height: 37px;
    color: #7A7976;
    padding: 15px 15px 15px 30px; }
    @media (max-width: 640px) {
      .mk-message-box.mk-confirm-message-box span {
        display: block;
        float: none;
        text-align: center;
        line-height: 1.5em;
        padding: 30px; } }
  .mk-message-box.mk-confirm-message-box .button.wc-forward {
    font-size: 15px;
    letter-spacing: 2px;
    padding: 15px;
    background-color: #B3B0AB; }
    @media (max-width: 640px) {
      .mk-message-box.mk-confirm-message-box .button.wc-forward {
        display: none;
        float: none;
        margin-bottom: 15px; } }

#mobile-checkout-btn {
  display: none; }
  @media (max-width: 640px) {
    #mobile-checkout-btn {
      display: block;
      clear: both;
      margin-top: 10px; } }

/* related products */
/* resize product loop on mobile */
@media handheld, only screen and (max-width: 1100px) {
  #mk-theme-container div.related .mk-product-loop .mk--col--3-12 {
    width: 25% !important; } }

@media handheld, only screen and (max-width: 900px) {
  #mk-theme-container div.related .mk-product-loop .mk--col--3-12 {
    width: 50% !important; } }

/* gift cards */
.ywgc-preview {
  display: none; }

.ywgc-generator h3:first-child {
  display: none; }

.gift-card-content-editor {
  margin-top: 20px; }

/* Remove Stock from Div */
.mk-product-details p.stock.in-stock {
  display: none; }

/* Subpages */
/* Wholesale Overview */
.page-id-2007 #mk-theme-container .mk-header {
  border: none; }
  @media (max-width: 1024px) {
    .page-id-2007 #mk-theme-container .mk-header {
      border: 1px solid #ededed; } }

.page-id-2007 #mk-theme-container #mk-page-introduce {
  display: none;
  border: none; }
  @media (max-width: 1024px) {
    .page-id-2007 #mk-theme-container #mk-page-introduce {
      display: block; } }

.page-id-2007 #mk-theme-container .theme-page-wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important; }

/* All Products */
.page-id-1932 #theme-page .theme-page-wrapper .theme-content, .page-id-2043 #theme-page .theme-page-wrapper .theme-content {
  padding: 0 !important; }

.page-id-1932 .mk-padding-wrapper, .page-id-2043 .mk-padding-wrapper {
  padding: 0; }

.page-id-1932 div.products-all-row a, .page-id-2043 div.products-all-row a {
  color: #dfa756; }
  .page-id-1932 div.products-all-row a:hover, .page-id-2043 div.products-all-row a:hover {
    color: #5b5b5b; }

@media (max-width: 768px) {
  .page-id-1932 div.products-all-row .vc_col-sm-3, .page-id-2043 div.products-all-row .vc_col-sm-3 {
    width: 49%;
    display: inline-block;
    vertical-align: top; } }

/*** Wholesale / Retail Voodoo Magic Fixes ***/
/* Hide & Display Based on User Roles */
.wholesale-shop {
  display: none; }

.retail-shop-cta {
  color: #7A7976; }

.mk-woocommerce-pagination {
  margin: 10px 0;
  text-align: right;
  padding: 5px 0 0; }

/*** SHOP - Hide Product List ***/
body.post-type-archive .theme-content .mk-shop-header, body.post-type-archive .theme-content .mk-product-loop, body.post-type-archive .theme-content .mk-woocommerce-pagination {
  display: none; }

/* wholesale sidebar */
#mk-theme-container #mk-sidebar, #mk-theme-container * {
  box-sizing: border-box; }

@media handheld, only screen and (max-width: 1024px) {
  #mk-theme-container #mk-sidebar {
    padding: 0 15px !important; } }

#mk-theme-container #mk-sidebar #gform_login_widget-3 .widgettitle {
  font-size: 24px;
  color: #a4787f;
  margin-top: 30px; }
  @media (max-width: 1024px) {
    #mk-theme-container #mk-sidebar #gform_login_widget-3 .widgettitle {
      margin-top: 4px; } }

#mk-theme-container #mk-sidebar section.widget {
  margin-bottom: 80px; }
  @media (max-width: 1024px) {
    #mk-theme-container #mk-sidebar section.widget {
      margin-bottom: 40px;
      width: 48%;
      padding: 0 2% 0 0;
      display: inline-block;
      vertical-align: top; } }
  @media (max-width: 725px) {
    #mk-theme-container #mk-sidebar section.widget {
      width: 100%;
      margin-bottom: 80px; } }
  #mk-theme-container #mk-sidebar section.widget p {
    font-size: 16px;
    color: #7a7976; }
  #mk-theme-container #mk-sidebar section.widget a {
    color: #dfa756; }
    #mk-theme-container #mk-sidebar section.widget a span {
      line-height: 1.25; }

/* Wholesale log-in */
#gform_login_widget-3 .gform_wrapper {
  margin-top: 0;
  margin-bottom: 5px;
  box-sizing: border-box; }
  @media only screen and (min-width: 641px) {
    #gform_login_widget-3 .gform_wrapper .gform_body {
      width: 100%; } }
  #gform_login_widget-3 .gform_wrapper .gform_fields li.gfield {
    display: inline-block;
    width: 50%;
    padding: 0 5px;
    margin: 0; }
    #gform_login_widget-3 .gform_wrapper .gform_fields li.gfield label {
      font-size: 16px !important; }
    #gform_login_widget-3 .gform_wrapper .gform_fields li.gfield input {
      font-size: 16px !important;
      width: 100%; }
  #gform_login_widget-3 .gform_wrapper .gform_footer {
    margin-top: -50px; }
    @media (max-width: 640px) {
      #gform_login_widget-3 .gform_wrapper .gform_footer {
        margin-top: -10px; } }
    #gform_login_widget-3 .gform_wrapper .gform_footer input {
      float: right;
      margin-right: 5px !important;
      border-radius: 0;
      font-family: 'brandon-medium' !important; }
      @media (max-width: 1024px) {
        #gform_login_widget-3 .gform_wrapper .gform_footer input {
          margin-right: 0 !important; } }

#gform_login_widget-3 nav {
  width: 100%;
  text-align: right; }
  #gform_login_widget-3 nav br {
    display: none; }
  #gform_login_widget-3 nav a {
    display: inline-block;
    margin: 0 10px;
    opacity: .5;
    text-align: right; }
    #gform_login_widget-3 nav a:hover {
      opacity: 1; }

/* Wholesale registration */
#gform_wrapper_3 .gform_body li label, #gform_wrapper_4 .gform_body li label {
  font-size: 16px; }

#gform_wrapper_3 .gform_body li .ginput_container input, #gform_wrapper_3 .gform_body li .ginput_container select, #gform_wrapper_3 .gform_body li .ginput_container textarea, #gform_wrapper_4 .gform_body li .ginput_container input, #gform_wrapper_4 .gform_body li .ginput_container select, #gform_wrapper_4 .gform_body li .ginput_container textarea {
  font-size: 16px !important;
  font-weight: normal; }

#gform_wrapper_3 .gform_body li .ginput_container input[type=radio], #gform_wrapper_4 .gform_body li .ginput_container input[type=radio] {
  margin-left: 3px;
  margin-bottom: 3px;
  font-size: 14px !important; }

#gform_wrapper_3 .gform_body li.gf_inline, #gform_wrapper_4 .gform_body li.gf_inline {
  margin-top: 16px; }

#gform_wrapper_3 .gform_body .gsection_description, #gform_wrapper_4 .gform_body .gsection_description {
  font-size: 100%; }

#gform_wrapper_3 .gform_footer input, #gform_wrapper_4 .gform_footer input {
  font-family: brandon-medium !important; }

/* CART PAGE - Shipping Subtitle */
.woocommerce-page .page-subtitle {
  display: block;
  margin-left: 10px;
  margin-bottom: 0;
  color: #dfa756; }

/* CART GENERAL & TOP MESSAGES */
body.woocommerce-cart {
  font-size: 17px;
  font-family: brandon-medium;
  color: #B3B0AB;
  /* CART ITEMS - Page One */
  /* Processing Time Tooltip */
  /* PRODUCT TOTALS - Page One Bottom */ }
  body.woocommerce-cart .woocommerce .mk-message-box span {
    padding: 15px;
    line-height: 1.2; }
  body.woocommerce-cart .woocommerce .mk-message-box ul {
    margin-bottom: 0;
    margin-left: 10px; }
  body.woocommerce-cart .woocommerce table.shop_table.cart {
    text-transform: uppercase;
    /* Table Header */
    /* Individual Cart Item(s) */
    /* COUPON & UPDATE CART BUTTON */ }
    body.woocommerce-cart .woocommerce table.shop_table.cart td {
      box-sizing: border-box; }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart thead {
        display: none; } }
    @media handheld, only screen and (max-width: 767px) and (min-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart thead th.product-thumbnail {
        display: inline-block;
        width: 100%; } }
    @media (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item {
        display: block;
        padding: 10px 2.5px; } }
    @media (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td {
        display: inline-block;
        margin: 2.5px 0; } }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-remove {
        width: 3%; } }
    @media handheld, only screen and (max-width: 767px) and (min-width: 476px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail {
        display: inline-block;
        width: 100%; } }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail {
        display: inline-block;
        width: 25%;
        margin: 0 auto; } }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-thumbnail img {
      width: 100px;
      padding: 7.5px; }
    @media (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-name {
        width: 48%;
        line-height: 1.2; } }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-name a {
      font-size: 17px;
      letter-spacing: 1px;
      font-family: brandon-medium;
      color: #A4787F; }
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-name a:hover {
        color: #415F78;
        text-decoration: underline; }
      @media (max-width: 568px) {
        body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-name a {
          font-size: 14px;
          letter-spacing: 0; } }
      @media (max-width: 475px) {
        body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-name a {
          font-size: 17px;
          max-width: 105px; } }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-price {
        width: 20%;
        text-align: right; } }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-price span {
      font-size: 17px;
      font-family: brandon-medium;
      color: #B3B0AB; }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-quantity {
        width: 79%;
        text-align: right;
        margin: 15px 0 25px; } }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-quantity div {
        display: inline-block; } }
    @media (max-width: 568px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-quantity div .input-text {
        border: none; } }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item td.product-quantity div .input-text {
        border: 2px solid #252525; } }
    @media handheld, only screen and (max-width: 475px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item .product-subtotal {
        width: 19%;
        text-align: center;
        margin: 5px 0 25px; } }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr.cart_item .product-subtotal span {
      font-size: 17px;
      font-family: brandon-medium;
      color: #7A7976; }
    @media handheld, only screen and (max-width: 767px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon {
        width: auto; } }
    @media handheld, only screen and (max-width: 600px) {
      body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon {
        padding-top: 10px;
        margin-bottom: 0;
        width: 100%; } }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon input.button {
      font-size: 14px;
      font-weight: normal;
      background-color: transparent;
      color: #333 !important;
      border: 2px solid #333 !important; }
      @media handheld, only screen and (max-width: 600px) {
        body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon input.button {
          width: 57%; } }
      body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon input.button:hover {
        background-color: #333 !important;
        color: #fff !important; }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon #coupon_code.input-text {
      font-family: brandon-medium;
      padding: 10px; }
      @media handheld, only screen and (max-width: 600px) {
        body.woocommerce-cart .woocommerce table.shop_table.cart tr div.coupon #coupon_code.input-text {
          width: 40%; } }
    body.woocommerce-cart .woocommerce table.shop_table.cart tr input.shop-flat-btn {
      font-size: 14px;
      font-weight: bold;
      font-family: brandon-medium; }
      @media handheld, only screen and (max-width: 767px) {
        body.woocommerce-cart .woocommerce table.shop_table.cart tr input.shop-flat-btn {
          width: 25%; } }
      @media handheld, only screen and (max-width: 600px) {
        body.woocommerce-cart .woocommerce table.shop_table.cart tr input.shop-flat-btn {
          width: 100%; } }
  body.woocommerce-cart .woocommerce #shipping-tooltip {
    text-align: right;
    font-size: .8em; }
    body.woocommerce-cart .woocommerce #shipping-tooltip .mk-tooltip--text {
      text-align: left; }
  body.woocommerce-cart .woocommerce .cart_totals h2 {
    padding-left: 0; }
  body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.cart-subtotal td {
    text-align: right;
    padding-right: 10px !important; }
  body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.shipping td {
    text-align: right;
    padding-right: 10px !important; }
  body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.shipping .woocommerce-shipping-calculator {
    margin: 10px 0; }
    body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.shipping .woocommerce-shipping-calculator a {
      text-transform: uppercase;
      text-decoration: none;
      font-weight: bold;
      padding: 7px 16px;
      background: #DFA756;
      color: white;
      letter-spacing: 1px;
      transition: all 250ms; }
      body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.shipping .woocommerce-shipping-calculator a:hover {
        filter: brightness(110%); }
  body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.fee td {
    text-align: right; }
  body.woocommerce-cart .woocommerce .cart_totals .shop_table tr.order-total td {
    text-align: right;
    padding-right: 10px !important; }
  body.woocommerce-cart .woocommerce .cart_totals .wc-proceed-to-checkout a {
    font-size: 14px; }
    @media (max-width: 568px) {
      body.woocommerce-cart .woocommerce .cart_totals .wc-proceed-to-checkout a {
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        margin-left: 0 !important; } }

/* CART CHECKOUT - Page Two */
.woocommerce-checkout .mk-message-box {
  margin-bottom: 20px;
  background-color: #DFA756 !important;
  border: none;
  box-sizing: border-box; }
  .woocommerce-checkout .mk-message-box span {
    display: block;
    padding: 15px;
    margin-bottom: 0;
    color: #fff;
    line-height: 1.1; }
    .woocommerce-checkout .mk-message-box span a {
      color: #333; }
      .woocommerce-checkout .mk-message-box span a:hover {
        color: #333;
        text-decoration: underline; }
      @media (max-width: 375px) {
        .woocommerce-checkout .mk-message-box span a {
          display: block;
          margin-top: -2.5px; } }

.woocommerce-checkout .mk-warning-message-box {
  background-color: transparent !important;
  border: 2px solid #DFA756; }
  .woocommerce-checkout .mk-warning-message-box ul {
    margin-left: 1em; }
  .woocommerce-checkout .mk-warning-message-box strong {
    color: #333; }
  .woocommerce-checkout .mk-warning-message-box span,
  .woocommerce-checkout .mk-warning-message-box ul li {
    color: #333 !important;
    list-style: none; }

.woocommerce-checkout form.checkout_coupon {
  margin-top: 0;
  background-color: #DFA756 !important;
  margin-bottom: 20px;
  margin-top: -20px;
  padding: 10px 15px;
  transform-duration: 1s;
  border: none; }
  .woocommerce-checkout form.checkout_coupon p.form-row-first {
    width: 25%;
    display: inline-block; }
    @media (max-width: 568px) {
      .woocommerce-checkout form.checkout_coupon p.form-row-first {
        width: 40%; } }
    .woocommerce-checkout form.checkout_coupon p.form-row-first input {
      border: none;
      padding: 9px !important;
      font-family: brandon-medium; }
  .woocommerce-checkout form.checkout_coupon p.form-row-last {
    width: 20%;
    display: inline-block;
    float: none; }
    @media (max-width: 568px) {
      .woocommerce-checkout form.checkout_coupon p.form-row-last {
        width: 55%; } }
    .woocommerce-checkout form.checkout_coupon p.form-row-last input {
      font-family: brandon-medium; }

.woocommerce-checkout #mk-page-introduce {
  display: block; }

.woocommerce-checkout form.woocommerce-checkout h3 {
  color: #DFA756; }

@media (max-width: 768px) {
  .woocommerce-checkout form.woocommerce-checkout div#customer_details h3#ship-to-different-address {
    font-size: 17px !important; } }

.woocommerce-checkout form.woocommerce-checkout div#customer_details h3#ship-to-different-address input {
  float: left;
  margin-right: 7.5px;
  margin-top: 6px; }
  @media (max-width: 768px) {
    .woocommerce-checkout form.woocommerce-checkout div#customer_details h3#ship-to-different-address input {
      margin-top: 4px;
      margin-right: 4px; } }

@media (max-width: 568px) {
  .woocommerce-checkout form.woocommerce-checkout #payment input.button {
    width: 100%;
    float: none; } }

.woocommerce-checkout form.woocommerce-checkout #payment li label {
  filter: grayscale(100%); }

.woocommerce-checkout p.woocommerce-thankyou-order-received {
  font-size: 40px;
  font-family: brandon-light; }

.woocommerce-checkout .woocommerce .order_details {
  margin-bottom: 60px; }

.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dd p,
.woocommerce td.product-name dl.variation dt,
.woocommerce-page td.product-name dl.variation dd,
.woocommerce-page td.product-name dl.variation dd p,
.woocommerce-page td.product-name dl.variation dt {
  font-size: 12px;
  display: block;
  margin: 0 !important;
  padding: 0;
  line-height: 16px !important;
  display: inline-block !important;
  float: none; }

.woocommerce td.product-name dl.variation,
.woocommerce-page td.product-name dl.variation {
  text-align: center; }

/* Gift Wrap */
form.woocommerce-checkout #wc_checkout_add_ons {
  background-color: #F2F0EB;
  margin-top: 20px;
  padding: 10px; }

/*
* CART RADIO BUTTONS - SHIPPING
*/
#shipping_method input[type=radio] {
  margin-right: 5px; }

#shipping_method label {
  vertical-align: text-top; }

/*
* PAYPAL BUTTON STYLES
*/
.wcppec-checkout-buttons__separator {
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important; }

.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
  display: inline-block;
  margin: 0px 10px;
  margin-top: -4px; }
  .wcppec-checkout-buttons.woo_pp_cart_buttons_div a {
    padding-top: 0px; }
  @media (max-width: 768px) {
    .wcppec-checkout-buttons.woo_pp_cart_buttons_div {
      padding-top: 20px;
      width: 100%; }
      .wcppec-checkout-buttons.woo_pp_cart_buttons_div img {
        margin: 0 auto; } }

.mk-shopping-cart-box a#woo_pp_ec_button {
  padding-top: 10px; }
  .mk-shopping-cart-box a#woo_pp_ec_button img {
    margin-left: 0px !important; }

/* Cart Dropdown */
#mk-header-checkout .widget, .mk-shopping-cart-box .widget {
  margin: 15px 5px; }

.woocommerce #content .quantity .plus, .woocommerce .quantity .plus {
  top: 28px !important; }

/* Social Icons */
@media (max-width: 768px) {
  #mk-theme-container #mk-footer {
    /*
			background-color: #fff;
			border-top: 2px solid #7a7976;
*/ } }

@media (max-width: 768px) {
  #mk-theme-container #mk-footer #social-2 div {
    text-align: center; } }
